section#siteheader {
  padding: 0;
  max-width: 100%;
}
$header-wrapper-article-height: 28.222222rem;
$header-content-height: 25.5rem;

.article-header {
  position: relative;
  z-index: map-get($z-index, 'stageProfile');

  &::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: $header-wrapper-article-height;
    background: $grey15;
    z-index: map-get($z-index, 'stageBackground');
    margin-left: -100%;
    margin-right: -100%;
  }

  ul {
    ul {
      margin-left: 1.2rem;

      ul {
        margin-left: 2.4rem;
      }
    }
  }

  .h4 {
    margin-top: -2rem;
  }

  .header-wrapper-article {
    padding-top: ($gutter-xl * 2);
    max-width: 955px;
    position: relative;
    margin: 0 auto;
    @media #{$gl-xs} {
      padding-top: 7rem;
    }

    .header-note {
      margin-top: -1.666666rem;
      padding-right: 0;
      padding-left: 0;

      .tile-content {
        .h2 {
          font-size: 1.2rem;
          @media #{$gl-lg-plus} {
            font-size: 1.5rem;
          }
        }
      }
    }
  }

  .header-content {
    background-size: cover;
    background-repeat: no-repeat;
    height: $header-content-height;
    position: relative;
    @media #{$gl-xs} {
      height: auto;
      min-height: $header-content-height;
    }

    .list-links {
      ul {
        margin-bottom: 2.666666rem;
      }
    }

    p {
      margin-bottom: 1.66666rem;
      max-width: 30rem;
    }

    .h2 {
      margin-top: 1.66666rem;
      margin-bottom: 1rem;
    }

    .header-subnav {
      position: absolute;
      left: $gutter-xl;
      bottom: $gutter-sm;
      @media #{$gl-xs} {
        position: relative;
        left: auto;
        bottom: auto;
      }

      li {
        ul {
          margin-bottom: 0;
        }
      }
    }

    .back-button {
      position: absolute;
      top: 100%;
      left: 3rem;
      font-size: 0.7rem;

      @media #{$gl-xs} {
        top: auto;
        bottom: -13rem;
        left: auto;
      }
    }
  }

  &-homepage,
  &-news-carousel {
    .header-content {
      margin: 0;
      padding: 0;

      .back-button {
        @media #{$gl-xs} {
          top: 106%;
        }
      }
    }

    .header-wrapper-article {
      margin: 0 auto;
      padding: 0;
    }
  }

  &-news {
    &::before {
      background: $grey50;
    }

    .news-wrapper {
      max-width: 670px;
      margin: auto;
    }

    .header-content {
      padding: 2rem 8.33333333% 0;
      height: auto;
      min-height: $header-content-height;

      .h2 {
        margin-top: 5rem;
        margin-bottom: $gutter-l;
      }

      .h4 {
        margin-top: -4.9rem;
      }

      .list-links ul {
        margin-bottom: 5rem;
      }

      .back-button {
        top: -1rem;
        left: 4rem;
        @media #{$gl-sm} {
          left: 3rem;
        }
        @media #{$gl-xs} {
          left: 1.5rem;
        }
      }
    }
  }

  &-department,
  &-featured-story,
  &-innerdepartment,
  &-intranet,
  &-personal,
  &-podcast,
  &-umbrella,
  &-working-group {
    .header-content {
      margin-top: 8.333333%;
      padding: 0 20% $gutter-l 3rem;
      @media #{$gl-md} {
        //padding: 12rem 0.83333rem 8rem;
        //margin-top: -16rem;
        .h4 {
          padding-right: 40%;
          @media #{$gl-md} {
            padding-right: 0;
          }
        }
      }
      @media #{$gl-xs} {
        padding-bottom: 7rem;
        padding-left: 2rem;
        padding-right: 2rem;
      }
    }
  }

  &-intranet,
  &-microsite {
    .header-wrapper-article {
      .searchbutton {
        position: absolute;
        top: -2rem;
        right: -4rem;
        line-height: 3rem;
        width: 3rem;
        font-size: $fontsize-m;
        @media #{$gl-md} {
          top: -1.5rem;
          right: 2rem;
        }
      }
    }

    &::before {
      background: $department3;
    }

    .header-content {
      padding: 0;
      position: relative;
      @media #{$gl-md} {
        margin-top: 0;
      }
    }

    .h1 {
      margin-top: -3rem;
      position: absolute;
      top: 0;
      left: auto;
      z-index: map-get($z-index, 'intranetH1');
      @media #{$gl-md} {
        margin-top: -2rem;
      }
    }
  }

  &-intranet {
    &::before {
      background: $primarydarken;
    }
  }

  &-calendar {
    &::before {
      background: $grey50;
    }

    .header-wrapper-article {
      @media #{$gl-md} {
        padding-top: ($gutter-xl * 2);
      }

      .header-note {
        margin-top: -10rem;
      }
    }

    .h1 {
      margin-top: -3rem;
      @media #{$gl-xs} {
        margin-top: -2rem;
      }
    }

    .header-content {
      padding: 0 20% 1.66667rem 3rem;
    }
  }

  &-featured-story.stage {
    margin-bottom: 7rem;

    &::before {
      background: $department4;
    }

    .header-content {
      .tile {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
      }

      .back-button {
        @media #{$gl-xs} {
          bottom: -8rem;
        }
      }
    }

    .h1 {
      position: absolute;
      bottom: -3.5rem;
      @media #{$gl-xs} {
        bottom: -6.5rem;
      }
    }

    .h4 {
      position: absolute;
      left: auto;
      top: -2.5rem;
      margin-top: auto;
    }
  }

  &-innerdepartment,
  &-personal,
  &-podcast,
  &-umbrella,
  &-working-group {
    &::before {
      background: $grey50;
    }

    .header-content {
      .h2 {
        margin-top: $gutter-xl;
        margin-bottom: 0;
        @media #{$gl-xs} {
          margin-top: 15.5rem;
        }
      }

      .h3 {
        margin-bottom: $gutter-l;
      }

      .h4 {
        margin-top: -2.5rem;
        @media #{$gl-xs} {
          margin-top: -6.5rem;
        }
      }
    }
  }

  &-podcast .header-content {
    margin-top: 0;

    .header-subnav {
      position: static;
      width: auto;
    }
  }

  &-innerdepartment {
    &::before {
      background: $department1;
    }

    .stage-profile {
      margin: .7rem;
      @media #{$gl-xs} {
        margin: 0;
      }
    }

    .header-content {
      padding-right: 30%;
      @media #{$gl-xs} {
        padding-right: 2rem;
      }
    }
  }

  &-umbrella {
    &::before {
      background: $department3;
    }

    .h4 {
      margin-top: 0;
      @media #{$gl-md-plus} {
        margin-top: -2rem;
      }
    }

    .header-note {
      margin-top: 0;
      @media #{$gl-lg-plus} {
        margin-top: 3rem;
      }
    }
  }

  &-working-group.stage {
    &::before {
      background: $department1;
    }

    .header-content {
      padding: 0 10% 1.66667rem 3rem;
      @media #{$gl-xs} {
        padding-left: 2rem;
        padding-right: 2rem;
      }

      .h2 {
        @media #{$gl-xs} {
          margin-top: 6rem;
        }
      }

      .header-subnav {
        @media #{$gl-xs} {
          position: absolute;
          bottom: 0;
          left: 2rem;
        }
      }

      .back-button {
        @media #{$gl-xs} {
          bottom: -3rem;
        }
      }
    }
  }

  &-podcast {
    &::before {
      background: $grey50;
    }

    .h4 {
      margin-top: 0;
      @media #{$gl-md-plus} {
        margin-top: -2rem;
      }
    }

    .header-content {
      @media #{$gl-xs} {
        padding-bottom: 0;
      }

      .header-subnav {
        margin-left: 0;
        @media #{$gl-sm} {
          bottom: 0;
        }
        @media #{$gl-xs} {
          padding-top: 8rem;
        }

        li {
          a {
            dl {
              dt {
                display: inline;
                padding-bottom: 0;

                &,
                &[class*='col'] {
                  padding-left: 0;
                  padding-right: 0;
                }
              }

              dd {
                display: inline;
                margin-left: 0;
                padding-bottom: 0;
                padding-left: 0;
              }
            }
          }
        }
      }

      .back-button {
        @media #{$gl-xs} {
          left: 2rem;
          bottom: -3rem;
        }
      }
    }
  }

  .header-note {
    margin-top: -7rem;

    .h2 {
      margin: 0;
    }
    @media #{$gl-md} {
      margin-top: -6rem;
    }
  }

  .stage-library {
    .header-subnav {
      @media #{$gl-md-plus} {
        position: absolute;
        bottom: 24%;
      }
    }
  }

  .stage-profile {
    position: absolute;
    padding: 0;
    width: 100%;
    top: $gutter-xl;
    right: 0;
    z-index: map-get($z-index, 'stageProfile');
    @media #{$gl-xs} {
      right: $gutter-xl;
      top: 5rem;
    }

    &[class*='col'][class*='xs-7'],
    &[class*='col'][class*='xs-8'],
    &[class*='col'][class*='xs-9'],
    &[class*='col'][class*='xs-10'],
    &[class*='col'][class*='xs-11'],
    &[class*='col'][class*='xs-12'],
    &[class*='col'][class*='xs-13'],
    &[class*='col'][class*='xs-14'] {
      @media #{$gl-xs} {
        right: auto;
        transform: translate(-50%, 0);
        left: 50%;
      }
    }

    .figure-caption-tooltip {
      figcaption {
        &,
        &[class*='col'] {
          left: -($gutter-xl);
          right: $gutter-xl;
        }
      }
    }

    .tile {
      overflow: hidden;
      margin: 0;
      text-align: right;
      @media #{$gl-md} {
        min-width: initial;
      }

      img {
        display: block;
        float: right;
        width: auto;
        max-height: 310px;
        @media #{$gl-xs} {
          width: auto;
          max-height: 180px;
        }
        @media #{$gl-xs-to-md} {
          width: auto;
          max-height: 280px;
        }
      }
    }
  }
}

.figure-caption.figure-caption-tooltip {
  .button {
    background-color: $secondary;
    color: $primary;
    
    &:hover {
      background-color: $primary;
      color: $secondary;
    }
  }
  figcaption {
    min-width: 15rem;
    max-width: 25rem;

    &,
    &[class*='col'] {
      left: inherit;
      right: $gutter-xl;
    }
  }
}

.type-4 {
  .h4 {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}

.stage-podcast-content {
  .grid-center {
    margin: 0;
  }

  .col-12 {
    padding: 0 0 $gutter-l;
  }
}

header.event-media .header-content {
  .event-date {
    margin-top: $gutter-l;
    margin-bottom: 1.666rem;
  }

  .h2 {
    margin-top: 0;
  }
}

.global {
  &.article-header::before {
    background: $grey50;
  }

  .header-wrapper-article {
    @media #{$gl-md} {
      padding-top: ($gutter-xl * 2);
    }

    .header-content {
      padding: 0 10% 1.66667rem 3rem;
      position: relative;
      @media #{$gl-xs} {
        padding-left: 2rem;
        padding-right: 2rem;
      }

      .header-subnav {
        @media #{$gl-xs} {
          position: absolute;
          left: $gutter-l;
          bottom: $gutter-sm;
        }
      }
    }

    .h1 {
      margin-top: -3rem;
      @media #{$gl-xs} {
        margin-top: -2rem;
      }
    }
  }
}

.article-header.with-image {
  .h1 {
    margin-top: -3rem;
    @media #{$gl-xs} {
      margin-top: 9rem;
      position: relative;
      z-index: map-get($z-index, 'departmentH1OnMobile');
    }
  }

  .stage-profile {
    @media #{$gl-xs} {
      top: $gutter-xl;
    }
  }

  .header-content {
    padding-right: 30%;
    @media #{$gl-md} {
      padding-right: 16%;
    }
    @media #{$gl-xs} {
      padding-right: 2rem;
    }

    .h2,
    h2 {
      margin-bottom: ($gutter-xl * 2);
    }
  }
}

.without-note {
	.back-button {
		@media #{$gl-xs} {
			left: 2rem;
			bottom: -2.5rem !important;
		}
	}
}

.article-header {
    &.narrow-header {
      .header-content {
        height: auto;
      }
    }
    
    .figure-caption.figure-caption-tooltip {
      label {
        right: 7.5%;
      }
      
      figcaption {
        right: ($gutter-xl * 3);
      }
    }
}
